 * {
    margin: 0;
    padding: 0;
}


a {
    text-decoration: none;
}

ul {
    list-style: none;
}

p {
    margin: 15px 0;
}

/*
 LEVEL ONE
 */
ul.dropdown {
     list-style: outside none none;
    margin: 0 auto;
    padding: 0;
}

ul.dropdown li {
  
	font-size:16px;
    float: left;
    zoom: 1;
   
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;   
    margin:1px;
	text-decoration:none;
	z-index:1;  list-style: outside none none;
    margin: 0 auto;
	}
ul.dropdown li.hover{ color:#FFF;

text-decoration:none;
}

ul.dropdown a:hover {
  background-color:#fc8321;
}

ul.dropdown a:active {
    color: #ffa500;
	
}

ul.dropdown li a {
    color: #000;
    font-family: "Open Sans Condensed",Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 8px 20px;
    text-decoration: none;
    transition: all 0.8s ease 0s;
}

ul.dropdown li:last-child a {
    border-right: none;
}
 /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
    color: black;
    position: relative;
    color:#fc8321;
}

ul.dropdown li.hover a {
    
 
}

/*
 LEVEL TWO
 */
ul.dropdown ul { background-color:#FFF;
    width: 220px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;  margin-top: 8px;
}

ul.dropdown ul li {
    font-weight: normal;
    color: #000;
    float: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
    border-right: none;
   
    display: inline-block;  width: 180px;
}

/*
 LEVEL THREE
 */
ul.dropdown ul ul {
    left: 100%;
    top: 0;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}


 .dropdawn li a:hover{
     color:#FFF;
     background-color:#fc8321;
     text-decoration:none;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	 font-smoothing: antialiased;
}
